Package org.jfree.layouting.input.style.keys.border

## Class BorderStyle

- java.lang.Object
- - org.jfree.layouting.input.style.keys.border.BorderStyle

-     public class BorderStyle
      extends java.lang.Object

  Creation-Date: 30.10.2005, 19:37:35
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `DASHED` |
    `static CSSConstant` | `DOT_DASH` |
    `static CSSConstant` | `DOT_DOT_DASH` |
    `static CSSConstant` | `DOTTED` |
    `static CSSConstant` | `DOUBLE` |
    `static CSSConstant` | `GROOVE` |
    `static CSSConstant` | `HIDDEN` |
    `static CSSConstant` | `INSET` |
    `static CSSConstant` | `NONE` |
    `static CSSConstant` | `OUTSET` |
    `static CSSConstant` | `RIDGE` |
    `static CSSConstant` | `SOLID` |
    `static CSSConstant` | `WAVE` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### NONE

          public static final CSSConstant NONE

    - #### HIDDEN

          public static final CSSConstant HIDDEN

    - #### DOTTED

          public static final CSSConstant DOTTED

    - #### DASHED

          public static final CSSConstant DASHED

    - #### SOLID

          public static final CSSConstant SOLID

    - #### DOUBLE

          public static final CSSConstant DOUBLE

    - #### DOT_DASH

          public static final CSSConstant DOT_DASH

    - #### DOT_DOT_DASH

          public static final CSSConstant DOT_DOT_DASH

    - #### WAVE

          public static final CSSConstant WAVE

    - #### GROOVE

          public static final CSSConstant GROOVE

    - #### RIDGE

          public static final CSSConstant RIDGE

    - #### INSET

          public static final CSSConstant INSET

    - #### OUTSET

          public static final CSSConstant OUTSET